-- load some data
insert into proceedings(tk,papers) values (1, sys.XMLType.createXML(
'<?xml version="1.0"?>
  <paper>
  <title>
 Accelerating Dynamic Web Sites using Edge Side Includes
  </title>
  <authors>Soo Yun and Scott Davies
  </authors>
  <company>
  Oracle Corporation
  </company>
  <abstract>
  The main focus of this presentation is on Edge Side Includes (ESI). ESI is
  a simple markup language which is used to mark cacheable and non-cacheable
  fragments of a web page. An "ESI aware server", such as Oracle Web Cache
  and Akamai EdgeSuite, can take in ESI marked content and cache and assemble
  pages closer to the users, at the edge of the network, rather than at the
  application server level. This session will discuss the challenge many
  dynamic websites face today, discuss what ESI is, explain how ESI can be
  used to alleviate these issues. The session will also describe how to build
  pages with ESI, and detail the ESI and JESI (Edge Side Includes for Java)
  libraries.
  </abstract>
  <track>
  Fast Track to Oracle9i
  </track>
 </paper>'));
insert into proceedings(tk,papers) values (2, sys.XMLType.createXML(
'<?xml version="1.0"?>
  <paper>
  <title>
  E-Business Reality: Boeing''s Successful E-Business Model
  </title>
  <authors>Robert Rencher
  </authors>
  <company>
 The Boeing Company
  </company>
  <abstract>
  Boeing Commercial Aviation Services e-business recently celebrated
  MyBoeingFleet.com''s first year of full production service. MyBoeingFleet.com
  offers to the global air transport community more than 80,000 maintenance
  documents, 5.6 million engineering drawings, and one of the internet''s
  largest spare parts ordering systems. The use of MyBoeingFleet improves
  users'' cost efficiency by providing enhanced management of information and
  reduced workflow. At the core of this successful internet portal resides
  Oracle database and application server technology. In this presentation, an
  overview of MyBoeingFleet.com is provided to identify the critical
  successes required to ensure momentum and the pitfalls that must be avoided.
  Ways to obtain and manage the support and commitment of internal
  organizations are also discussed. Participants take away from this
  presentation an understanding of and guidelines on how to initiate
  e-business activities, move quickly to delivery, and manage the
  expectations of both the using community and internal business owners.
  </abstract>
  <track>
  E-Strategies for E-Business
  </track>
 </paper>'));
insert into proceedings(tk,papers) values (3, sys.XMLType.createXML(
'<?xml version="1.0"?>
  <paper>
  <title>
  Architect Your Business Around an E-Infostructure to Support Infinite Need
  </title>
  <authors>Don Swatik
  </authors>
  <company>
  EMC
  </company>
  <abstract>
  The electronic economy is demanding and unforgiving. Your e-business
  enterprise must run in real time all the time, or you risk losing
  customers, revenues, and credibility in the marketplace. You can take
  control of your organization''s digital destiny by consolidating and
  centralizing your information in an e-infostructure, which allows you to
  efficiently manage, share, and protect your information. This presentation
  provides an overview of the e-business marketplace today and how
  information is fueling this new interconnected economy. Attendees take away
  an understanding of the massive requirements this economy is placing on
  their infrastructure and how to architect their business around an
  e-infostructure.
  </abstract>
  <track>
  E-Strategies for E-Business
  </track>
 </paper>'));
insert into proceedings(tk,papers) values (4, sys.XMLType.createXML(
'<?xml version="1.0"?>
  <paper>
  <title>
  Weaving Libraries into the Web, Building a Global Digital Community
  </title>
  <authors>Lynn Kellar
  </authors>
  <company>
  OCLC
  </company>
  <abstract>
  This paper outiline plans for libraries all over the world and OCLC to
  transform WorldCat from a bibliographic database and online union catalog
  to a globally networked infromation resource of text, graphics, sound and
  motion. This enhanced version of WorldCat willinclude a shared knowledge
  base supported by a set of integrated, web-based tools and services that
  facilitate contribution, discovery, exchange, delivery and preservation of
  knowledge objects and shared expertise of participating institutions. All
  of these services willbe developed based upon Oracle database technology.
  In the next three years, OCLC willextend the present library cooperative of
  39,517 institutions in 76 countries into a truly global, digital community.
  The enhanced version of WorldCat is possible becasue libraries around the
  world are cooperating, through OCLC, to build this shared resource which
  willserve to hellp them shape policies and practices of the information
  marketplace.
  </abstract>
  <track>
  Develop, Deploy and Manage E-Business Applications and Online Software
  Services
  </track>
 </paper>'));
insert into proceedings(tk,papers) values (5, sys.XMLType.createXML(
'<?xml version="1.0"?>
  <paper>
  <title>
  Oracle Standby Databases and Dataguard: Watching Your Data When You Can''t
  </title>
  <authors>Michael McClure
  </authors>
  <company>
  Aris Corporation
  </company>
  <abstract>
  Where were you at 10:54 a.m. on February 28, 2001? If you were inside a
  building anywhere near Seattle, you were probably standing in a doorway or
  crouching under a desk feeling the earth shake beneath you. The quake was a
  6.8er that occurred 38 miles underground. We are told that if it had
  happened closer to the surface, damage would have been much more
  significant. If it had been more devastating, destroying servers or
  damaging network lines, how long would it have taken you to get your
  database back online? Even more important, how much of your company''s
  precious data would you have lost? Who is watching over your data when you
  are crouched under a table? This presentation explores the benefits of the
  Oracle Standby Database and DataGuard in both 8i and 9i (with an emphasis
  on 9i) and their new features. It discusses the Standby Database, the
  reasons for implementing it, hardware requirements and considerations, and
  the benefits DataGuard brings to the table. It also takes a look at how to
  configure and implement a standby database.
  </abstract>
  <track>
  Fast Track to Oracle9i
  </track>
 </paper>'));

commit;